@media (min-width:1440px) {
    .nav-logo img {
        max-height: 30px;
        object-fit: contain;
      }
    .sidebar-navigation ul li a,
    .logout-nav  {
        font-size: 22px;
        padding: 8px 0px;
    }
    .sidebar-navigation ul li a img,
    .logout-nav img {
        width: 18px;
        height: 17px;
    }
    .avatar-box {
        width: 110px;
        height: 110px;      
      }
      .theme-btn  {      
        font-size: 20px;
        padding: 10px 15px;
      }
      .d-sidebar-wrap,
      .notification-sidebar {
        width: 320px;
      }
      .mail-list-box {
          left: 320px;
      }
      .d-profile-wrap a h4 {
          font-size: 20px;
      }
      .d-profile-wrap h6 {
          font-size: 18px;
      }
      .sidebar-navigation ul li a::before {
          height: 4px;
      }
      .rightbar-wrap {
        width: calc(100% - 320px);
        max-width: 100%;
        margin-left: 320px;
    }       
    
    .top-searchbox .top-search-input {
        font-size: 24px;
    }
    .heading {
        font-size: 36px;
    }
    .filetype-box {
        width: 275px;
        position: absolute;
        right: 0;
        top: 0;
        bottom: auto;
    }
    .inner-content-part {
        padding-right: 285px;
    }
    .table td,
    .table td span {
       font-size: 1rem; 
    }
    .filetype-box h3 {
        font-size: 24px;
      }
      .mail-details-box {
          padding-top: 100px;
          padding-right: 45px;
          padding-left: 45px;
    }
    .mail-paragraph p {
        font-size: 18px;
    }
    button.compose-btn {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }
    .notification-sidebar.closed { 
        transition: all .5s ease-in-out;
        overflow: hidden;
        right: -320px;
      }
      
      .notification-sidebar.opened { 
        transition: all .5s ease-in-out;
        z-index: 9999;
        right: 0px;
      }
}